﻿@charset "utf-8";

*{
	margin:0;
	padding:0;
}

body{
	background-color:Gray;
	max-width:768px;
	margin:5px auto;
	line-height:1.45;
}




h1,h2{
	color:Black;
	border:Black 2px solid;
	border-left:Black 25px solid;
	padding:8px 10px;
	margin-bottom:10px;
	margin-top: 2px;
}
h3,h4{
	color:Black;
	border:Gray 2px solid;
	border-left:Gray 20px solid;
	padding:8px 10px;
	margin-bottom:10px;
	margin-top: 2px;
}
p,ul,ol, figure, address{
	color:Black;
	margin-bottom:20px;
	margin-top:10px;
}
table{
	margin:auto;
	margin-bottom: 25px;
	margin-top: 2px;
	border-collapse: collapse;
}
th{
	color: Black;
	background-color:White;
	border: Gray 2px solid;
	padding: 4px;
	text-align: left;
	vertical-align: center;
}
td{
	color: Black;
	background-color:White;
	border: Gray 2px solid;
	padding: 4px;
	text-align: left;
	vertical-align: center;
}




#all{
	background-color:White;
	padding:10px 0px;
}
#header{
	background-color:Wihte;
	max-width:738px;
	margin:0px auto;
}
#body{
	background-color:White;
	max-width:738px;
	margin:1% auto;
}
#body ul{
	margin-left:35px;
}
#body ol{
	margin-left:35px;
}
#footer{
	background-color:White;
	max-width:738px;
	margin:20px auto;
}

	




.center{
	text-align:center;
	margin:auto;
	display:block;
}


.right{
	text-align:right;
	margin:auto;
	display:block;
}




.spring {
	width: 20%;
	text-align:center;
	background-color: #3333e6;
	color: #e6e6e6;
}
.summer {
	width: 20%;
	text-align:center;
	background-color: #e63333;
	color: #e6e6e6;
}
.fall {
	width: 20%;
	text-align:center;
	background-color: #e6e6e6;
	color: #333333;
}
.winter {
	width: 20%;
	text-align:center;
	background-color: #333333;
	color: #e6e6e6;
}
.noseason {
	width: 20%;
	text-align:center;
}
.no {
	border: none;
	width: 20%;
	text-align:center;
}
.list {
	width: 35%;
	text-align:center;
}
.summary{
	margin-bottom:5px;
	margin-top:5px;
}
.pic{
	margin-bottom:20px;
	margin-top:10px;
}
.gray {
	background-color: #e6e6e6;
}
.w15 {
	width: 15%;
	text-align:center;
}

.w30 {
	width: 30%;
	text-align:center;
}
.listlarge {
	width: 50%;
	text-align:center;
}

